Bug 1793222 - Firefox 72.0.2 available
Summary: Firefox 72.0.2 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://www.mozilla.org/en-US/firefox...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-20 23:06 UTC by JayJayJazz
Modified: 2020-02-03 01:02 UTC (History)
11 users (show)

Fixed In Version: firefox-master-3120200121092824.1 firefox-72.0.2-1.fc31 firefox-72.0.2-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-26 01:57:41 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 1601905 P1 VERIFIED 68.3.x can't open attachments with spaces in name 2020-01-26 19:45:35 UTC
Mozilla Foundation 1604989 P2 VERIFIED CSS Shadow Parts rules only apply to first of type 2020-01-26 19:45:35 UTC
Mozilla Foundation 1606992 P1 RESOLVED Having a Master Password makes Firefox password manager (both Lockwise and legacy) slow to load (10s for 300 passwords o... 2020-01-26 19:45:35 UTC
Mozilla Foundation 1608485 P1 NEW 1080p 60fps Fullscreen videos stutter 2020-01-26 19:45:35 UTC

Description JayJayJazz 2020-01-20 23:06:21 UTC
Description of problem:
Firefox 72.0.2 available

Version-Release number of selected component (if applicable):
72.0.2

Additional info:
- Various stability fixes
- Fixed issues opening files with spaces in their path
- Fixed a hang opening about:logins when a master password is set
- Fixed a web compatibility issue with CSS Shadow Parts which shipped in Firefox 72
- Fixed inconsistent playback performance for fullscreen 1080p videos on some systems

Comment 1 Fedora Update System 2020-01-23 07:53:42 UTC
FEDORA-2020-8c1474367d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c1474367d

Comment 2 Fedora Update System 2020-01-23 09:14:57 UTC
FEDORA-FLATPAK-2020-b85244f1fc has been submitted as an update to Fedora 31 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-b85244f1fc

Comment 3 Fedora Update System 2020-01-24 19:47:33 UTC
firefox-72.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8c1474367d

Comment 4 Fedora Update System 2020-01-24 20:13:09 UTC
firefox-master-3120200121092824.1 has been pushed to the Fedora 31 Flatpaks testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-b85244f1fc

Comment 5 Fedora Update System 2020-01-25 08:18:18 UTC
firefox-72.0.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bfb112da9a

Comment 6 Fedora Update System 2020-01-26 01:57:41 UTC
firefox-master-3120200121092824.1 has been pushed to the Fedora 31 Flatpaks stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-01-27 11:26:15 UTC
firefox-72.0.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-03 01:02:30 UTC
firefox-72.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.